Page MenuHomePhabricator

Remove random article feature before launch in LSK
Closed, ResolvedPublic

Description

Remove random article feature before launch

Event Timeline

Jpita created this task.Feb 13 2020, 2:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2020, 2:40 PM
AMuigai moved this task from Backlog to Kanban on the Inuka-Team board.Feb 26 2020, 12:58 PM
AMuigai edited projects, added Inuka-Team (Kanban); removed Inuka-Team.
AMuigai reassigned this task from AMuigai to eamedina.Mar 9 2020, 12:58 PM
AMuigai moved this task from Backlog to Dev on the Inuka-Team (Kanban) board.
AMuigai added a subscriber: AMuigai.

This ticket will be resolved as a consequence of new home search screen design from T244401

AMuigai renamed this task from Remove random article feature before launch to Remove random article feature before launch in LSK.Mar 19 2020, 10:47 AM
SBisson moved this task from Dev to QA on the Inuka-Team (Kanban) board.Mar 23 2020, 2:25 PM
SBisson moved this task from Backlog to MVP on the KaiOS-Wikipedia-app board.Mar 23 2020, 3:34 PM
SBisson edited projects, added KaiOS-Wikipedia-app (MVP); removed KaiOS-Wikipedia-app.
eamedina closed this task as Resolved.Mar 23 2020, 3:57 PM
SBisson reopened this task as Open.Mar 23 2020, 5:31 PM
SBisson added a subscriber: SBisson.

@eamedina this is in QA, please let @Jpita resolve or move as appropriate.

AMuigai closed this task as Resolved.Mar 24 2020, 11:42 AM